<template>
    <div id="carouselExample" class="carousel slide">
        <div class="carousel-inner">
            <div class="carousel-item active">
                <div class="row g-1">
                    <div class="col-6">
                        <div class="card custom-card">
                            <img src="https://pbs.twimg.com/media/CvS_r8KWEAEYSzo?format=jpg&name=900x900"
                            class="card-img-top card-img-custom carta-img">
                            <div class="p-1">
                                <div class="card-title-2">Nombre Usuario 3</div>
                                <div class="row">
                                    <div class="col-12">
                                        <button class="w-100 btn btn-primary btn-sm small-text">Agregar</button>
                                    </div>
                                    <div class="col-12">
                                        <button class="w-100 btn btn-secondary my-1 btn-sm small-text">Eliminar</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-6">
                        <div class="card custom-card">
                            <img src="https://pbs.twimg.com/media/CvS_r8KWEAEYSzo?format=jpg&name=900x900"
                            class="card-img-top card-img-custom carta-img">
                            <div class="p-1">
                                <div class="card-title-2">Nombre Usuario 3</div>
                                <div class="row">
                                    <div class="col-12">
                                        <button class="w-100 btn btn-primary btn-sm small-text">Agregar</button>
                                    </div>
                                    <div class="col-12">
                                        <button class="w-100 btn btn-secondary my-1 btn-sm small-text">Eliminar</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="carousel-item">
                <div class="row g-1">
                    <div class="col-6">
                        <div class="card custom-card">
                            <img src="https://pbs.twimg.com/media/CvS_r8KWEAEYSzo?format=jpg&name=900x900"
                            class="card-img-top card-img-custom carta-img">
                            <div class="p-1">
                                <div class="card-title-2">Nombre Usuario 3</div>
                                <div class="row">
                                    <div class="col-12">
                                        <button class="w-100 btn btn-primary btn-sm small-text">Agregar</button>
                                    </div>
                                    <div class="col-12">
                                        <button class="w-100 btn btn-secondary my-1 btn-sm small-text">Eliminar</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-6">
                        <div class="card custom-card">
                            <img src="https://pbs.twimg.com/media/CvS_r8KWEAEYSzo?format=jpg&name=900x900"
                            class="card-img-top card-img-custom carta-img">
                            <div class="p-1">
                                <div class="card-title-2">Nombre Usuario 3</div>
                                <div class="row">
                                    <div class="col-12">
                                        <button class="w-100 btn btn-primary btn-sm small-text">Agregar</button>
                                    </div>
                                    <div class="col-12">
                                        <button class="w-100 btn btn-secondary my-1 btn-sm small-text">Eliminar</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="carousel-item">
                <div class="row g-1">
                    <div class="col-6">
                        <div class="card custom-card">
                            <img src="https://pbs.twimg.com/media/CvS_r8KWEAEYSzo?format=jpg&name=900x900"
                            class="card-img-top card-img-custom carta-img">
                            <div class="p-1">
                                <div class="card-title-2">Nombre Usuario 3</div>
                                <div class="row">
                                    <div class="col-12">
                                        <button class="w-100 btn btn-primary btn-sm small-text">Agregar</button>
                                    </div>
                                    <div class="col-12">
                                        <button class="w-100 btn btn-secondary my-1 btn-sm small-text">Eliminar</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-6">
                        <div class="card custom-card">
                            <img src="https://pbs.twimg.com/media/CvS_r8KWEAEYSzo?format=jpg&name=900x900"
                            class="card-img-top card-img-custom carta-img">
                            <div class="p-1">
                                <div class="card-title-2">Nombre Usuario 3</div>
                                <div class="row">
                                    <div class="col-12">
                                        <button class="w-100 btn btn-primary btn-sm small-text">Agregar</button>
                                    </div>
                                    <div class="col-12">
                                        <button class="w-100 btn btn-secondary my-1 btn-sm small-text">Eliminar</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExample" data-bs-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselExample" data-bs-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Next</span>
        </button>
    </div>
</template>

<script>
export default {
    name:"CarruselSugerencias"

}
</script>

<style scoped>
.carta-img{
    height: 200px;
    object-fit: cover;
}
.card-title-2{
    font-size: 15px;
}
.small-text{
    font-size: 14px;
}
</style>